body {font-size:0.8em;font-family:GulimChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.89em}

select {margin:0}

hr {display:none}
.cwv {text-align:center;font-size:0.94em;padding:4px;margin:0 6px}
.mollwh {display:inline-block;padding:0 0 7px;margin:1px}

.frul {text-align:left;padding:0 0 0px}

.kps {display:inline;font-size:1.12em}
.kgko {width:883px;height:161px;font-size:1.21em;padding:0 3px;margin:0 4px}
.wxwu {border:1px solid #8b7a5f}
.mwo {display:inline-block;width:380px;height:267px;font-size:0.8em;padding:0px;margin:0 4px;border:1px solid #891276}
.lta {text-align:center}
.sej {text-align:center}
.emggaq {width:874px;margin:0 0 7px;border:1px solid #a64d18}
.mhu {width:483px;text-align:center}
.njtd {font-size:1.24em;margin:6px}
.jdt {position:relative;padding:0 1px;margin:0 1px}

.gnym {width:742px;height:246px}
.hem {width:877px;margin:3px}
.fwttt {text-align:center;padding:0 5px;margin:9px}
.abvanv {width:813px;height:107px;padding:0 5px;margin:0 1px}

.haq {width:777px;padding:0 0 10px;margin:9px}
.zsbb {display:inline-block;width:850px;text-align:center;padding:0 8px}
.akk {display:block;width:702px;height:112px;text-align:center}
.wrgcp {width:762px;height:133px;font-size:0.82em;padding:4px}
.gujg {display:inline-block;text-align:center;padding:0 0 2px}

.eha {text-align:center;padding:0 0 8px;margin:0 2px}
.isvft {width:601px;text-align:center}

.jho {width:438px;text-align:left}
.gerfc {position:relative;font-size:1.25em;margin:0 0 2px}
.otti {display:inline-block;width:416px;height:268px;border:1px solid #fafcc8}

.xbrgs {display:inline-block;width:387px;height:182px;margin:0 4px}
.firwe {height:295px;text-align:center;padding:0 8px;border:1px solid #357fb2}

